<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>License</title>
</head>
<body>
<article class="markdown-body entry-content" itemprop="text"><h1><strong>УСЛОВИЯ ЛИЦЕНЗИОННОГО СОГЛАШЕНИЯ (НЕИСКЛЮЧИТЕЛЬНАЯ ЛИЦЕНЗИЯ) НА ИСПОЛЬЗОВАНИЕ ПРОГРАММНОГО ОБЕСПЕЧЕНИЯ “ERA” ()</strong></h1>
    <h1>(Лицензия Программного обеспечения “ERA” (), версия 1.06)</h1>
    <h3><strong>Вступает в силу с 09 августа 2017г.</strong></h3>
    <p>Принимая настоящее соглашение или используя Программное обеспечение “ERA”() (далее по тексту – «Программное обеспечение ERA»), Вы соглашаетесь со всеми настоящими условиями, а также даете согласие Правообладателю Программного обеспечения ERA - Гражданину РФ Ермолаеву Дмитрию Сергеевичу и другим пользователям Программного обеспечения ERA на прием, сбор, хранение, передачу, доступ, обработку и предоставление любой информации в соответствии с порядком (алгоритмом) работы и использования Программного обеспечения ERA, в том числе при электронном взаимодействии с другими лицами, использующими программное обеспечение ERA в соответствии с положениями настоящего соглашения. Если Вы не принимаете условия настоящего соглашения, Вы не можете использовать Программное обеспечение ERA (). Использование Программного обеспечения ERA Пользователем является акцептом всех условий настоящего соглашения Пользователем.</p>
    <p>Настоящее соглашение относится к Программному обеспечению ERA, которое Вы устанавливаете на Ваше устройство самостоятельно, любым шрифтам, значкам, изображениям или звуковым файлам, базам данных предоставляемым в составе Программного обеспечения ERA, а также ко всем обновлениям, дополнениям или службам Программного обеспечения ERA, если в их отношении не применяются иные условия.</p>
    <p>Программное обеспечение ERA предоставляется по неисключительной лицензии и доступно для скачивания на сайте . В рамках настоящего соглашения Правообладатель предоставляет Вам право установить и запустить любое количество экземпляров Программного обеспечения ERA на устройстве (лицензированное устройство) для одновременного использования одним лицом, если Вы соблюдаете все условия настоящего соглашения.</p>
    <h2><strong>1. Термины и определения</strong></h2>
    <p>Перед использованием Программного обеспечения ERA настоящим Пользователь понимает, принимает и соглашается со всеми терминами и условиями настоящего соглашения, а именно:</p>
    <p><strong>Закрытый (секретный) и проверочный (открытый) ключи Пользователя</strong> — это ключи, созданные Пользователем с помощью Программного обеспечения ERA в порядке, установленном настоящим соглашением. Каждый закрытый ключ имеет соответствующий ему открытый ключ, созданный с помощью Программного обеспечения ERA.</p>
    <p><strong>Электронная подпись (ЭП)</strong> — усиленная неквалифицированная электронная подпись как информация в электронной форме, которая присоединена к другой информации в электронной форме (подписываемой информации) или иным образом связана с такой информацией и которая используется для определения лица, подписывающего информацию путём использования, заданного (реализованного) порядка (алгоритма) в Программном обеспечении ERA. Данный алгоритм в Программном обеспечении ERA позволяет однозначно определить были ли подписаны эти данные соответствующим лицом путем использования, заданного (реализованного) порядка (алгоритма) в программном обеспечении ERA по проверочному ключу, прилагаемому к этим данным, который соответствует использованному для создания данной Электронной подписи закрытому ключу.</p>
    <p><strong>Цифровая летопись (также далее по тексту «Летопись»)</strong> — это созданная с использованием Программного обеспечения ERA распределённая база данных по технологии Блокчейн, хранимая на разных цифровых устройствах (узлах), связанных между собой через информационно-телекоммуникационную сеть. Летопись состоит из Записей Летописи.</p>
    <p><strong>Запись Летописи (также далее по тексту «Запись»)</strong> - набор цифровых данных, включающий сами данные, дату создания этого набора данных, Электронную подпись и проверочный ключ, по которым согласно порядка (алгоритма) Программного обеспечения ERA можно определить неизменность данных в данной записи и соответствие их данной Электронной подписи по прилагаемому проверочному ключу.</p>
    <p><strong>Пользователь Летописи (также по тексту «Пользователь»)</strong> - лицо, использующее Программное обеспечение ERA для доступа к Летописи для удовлетворения своих нужд.</p>
    <p><strong>Учётная единица</strong> — идентифицированная сущность, учёт которой ведётся в Летописи.</p>
    <p><strong>Правовая единица</strong> — учётная единица, которая отражает права требования на совершение действий в отношении Программного обеспечения ERA или совершение количества действий (услуг) в Летописи.</p>
    <p><strong>Счёт Летописи (также далее по тексту – «Счёт»)</strong> - это усеченный по порядку (алгоритму), заданному в Программном обеспечении ERA, открытый ключ. На счетах хранятся учетные единицы, принадлежащие Пользователю. К Счетам привязаны действия Пользователя в Летописи.</p>
    <p><strong>Электронная подпись Пользователя</strong> – это Электронная подпись, которая создана с помощью Программного обеспечения ERA из закрытого ключа, которым обладает данный Пользователь.</p>
    <p><strong>Количество подтверждений Записи (также далее по тексту – «Подтверждения»)</strong> — количество подтверждений набора, в котором расположена эта запись. Если запись не расположена в каком-либо наборе Летописи, то число подтверждений для этой записи равно нулю, и она считается неподтвержденной.</p>
    <p><strong>Запись-заявка</strong> — Запись, которая не включена в набор Летописи и являющаяся неподтвержденной.
        Внесение Записей-заявок в Летопись — набор действий, выполненных по порядку (алгоритму) заданному в Программном обеспечении ERA, включающий в себя:
        a)	проверку, созданной в том числе другим Пользователем Летописи, Записи-заявки на соответствие правилам ведения Записей и порядку работы Программного обеспечения ERA;
        b)	создание набора Летописи;
        c)	включения проверенной Записи-заявки в набор Летописи;
        d)	подписание созданного набора своей Электронной подписью;
        e)	включение этого набора в свою базу данных;
        f)	начисление на Счет, с помощью которого создана эта Электронная подпись, награды за совершенные действия согласно правилам и порядка работы Программного обеспечения ERA;
        g)	рассылка этого набора Летописи по другим узлам.</p>
    <p><strong>Уровень награды за внесение</strong> — величина определяющая множитель для вычисления количества награды за услугу внесения Записей-заявок в Летопись согласно правилам и порядка работы Программного обеспечения ERA, которую Пользователь задаёт в своей Записи-заявке.</p>
    <p><strong>Правовая единица COMPU</strong> — учётная единица, дающая право Пользователю, обладающему достаточным количеством этих единиц, порог достаточности которого вычисляется в программном обеспечении ERA, использовать Программное обеспечение ERA для внесения своих Записей-заявок в Летопись как самостоятельно, так и путём получения такой услуги от других Пользователей Летописи. Величина достаточности зависит от вида вносимой Записи, ее размера в байтах и Уровня награды за внесение. Роль правовой единицы COMPU в Летописи — единица оплаты за оказание услуги внесения записи в Летопись.</p>
    <p><strong>Правовая единица ERA</strong> — учётная единица, дающая право Пользователю, обладающему достаточным количеством этих единиц, порог достаточности которого задан в программном обеспечении ERA использовать программное обеспечение ERA для внесения Записей-заявок в Летопись, в том числе оказывать эту услугу для других Пользователей Летописи, получая за это от них правовые единицы COMPU и производя новые правовые единицы COMPU согласно правил и порядка работы Программного обеспечения ERA.</p>
    <p><strong>Владение (во владении)</strong> — это параметр Летописи, в котором отражается, что Пользователь имеет в собственности.<br>
        Управление (в управлении) - это параметр Летописи, в котором отражается, чем Пользователь управляет и это не принадлежит Пользователю как его собственность.</p>
    <p><strong>Обладание (в обладании)</strong> – это параметр Летописи, в котором отражается совокупность имущества, находящегося в собственности и в управлении Пользователя. Если Пользователь получил в управление имущество (включая учетные единицы, имущественные права и т.д.) через Программное обеспечение ERA, то имущество учитывается как положительная величина, а если передал в управление другому Пользователю, то как отрицательная величина.</p>
    <p><strong>Удостоверение Пользователя</strong> – это процедура создания Пользователя и подтверждения в Программном обеспечении ERA соответствия личности Пользователя Летописи и его открытого ключа, позволяющее определить (идентифицировать) его причастность к созданию Электронной подписи, путём создания и внесения в Летопись при помощи программного обеспечения ERA особой Удостоверяющей записи.</p>
    <p><strong>Удостоверенный проверочный ключ</strong> - открытый ключ, владелец которого был полностью идентифицирован.
        Удостоверенный счёт — Счёт, созданный из удостоверенного проверочного ключа.</p>
    <p><strong>Удостоверенная электронная подпись</strong> — Электронная подпись, созданная закрытым ключом, у которого проверочный ключ является удостоверенным.</p>
    <p><strong>Просроченный проверочный ключ</strong> — удостоверенный открытый ключ, срок действия удостоверения на который истек.<br>
        Просроченная электронная подпись — электронная подпись, созданная закрытым ключом, у которого проверочный ключ является просроченным.</p>
    <p><strong>Действующая электронная подпись</strong> — электронная подпись, созданная закрытым ключом, у которого проверочный ключ является действующим.</p>
    <p><strong>Заверитель</strong> - Пользователь Летописи, обладающий количеством правовых единиц ERA в количестве не менее 100 (ста) правовых единиц ERA, и который может производить удостоверение другого Пользователя. Только Заверители имеют право удостоверять новых Пользователей.</p>
    <p><strong>Форжер</strong> - Пользователь Летописи, обладающий количеством правовых единиц ERA в размере не менее 100 (ста) правовых единиц ERA и который может собирать наборы Записей и вносить их в Летопись. Только Форжеры имеют право:
        a)	вносить Записи в виде Заявок в наборы Записей;
        b)	создавать эти наборы; подписывать их своими Электронными подписями
        c)	и вносить эти наборы в Летопись.</p>
    <p><strong>Удостоверенный Пользователь</strong> — Пользователь Летописи, владение открытым ключом, которого удостоверено Заверителем. Такой открытый ключ является Удостоверенным ключом, а созданные Электронные подписи, которые проверяются таким Удостоверенным открытым ключом являются удостоверенными.</p>
    <p><strong>Действительный набор</strong> - набор Летописи, получивший 30 и более подтверждений.</p>
    <p><strong>Действительная запись (также по тексту «Зарубка»)</strong> - запись Летописи, расположенная в действительном наборе и имеющая действующую Электронную подпись на момент её создания.</p>
    <p><strong>Подтвержденная запись</strong> - запись Летописи, получившая 3 и более Подтверждений.</p>
    <p><strong>Устройство</strong> ― это аппаратная система (физическая или виртуальная) со встроенным запоминающим устройством, в которой может быть запущено Программное обеспечение ERA. Каждый аппаратный раздел или стоечный модуль считается устройством.</p>
    <h2><strong>2. Ограничения</strong></h2>
    <p>Правообладатель сохраняет все права, включая права, предусмотренные законами о защите интеллектуальной собственности, которые не предоставляются явным образом в рамках настоящего соглашения. Данная лицензия не предоставляет Вам права:</p>
    <p>a)	предоставлять Программное обеспечение ERA за оплату в прокат, в аренду или во временное пользование;</p>
    <p>b)	продавать, уступать права за оплату, или любым иным способом передавать за плату программное обеспечение ERA;
        c)	пытаться обойти технические ограничения в программном обеспечении ERA;</p>
    <p>d)	в случае если Программное обеспечение ERA предоставлено Пользователю без исходных кодов, - изучать технологию, декомпилировать, деассемблировать программное обеспечение ERA или предпринимать попытки совершения таких действий, за исключением случаев, когда вышеупомянутые действия разрешены применимым правом;</p>
    <p>e)	вносить изменения в Программное обеспечение ERA, нарушающие авторские права или данное соглашение, или порядок (алгоритм и протокол) работы Программного обеспечения ERA без разрешения со стороны Правообладателя;</p>
    <p>f)	при использовании интернет-возможностей Программного обеспечения ERA Вы не имеете права использовать их каким-либо образом, который может помешать их использованию другими лицами или исказить передаваемую Вами информацию третьим лицам.</p>
    <h2><strong>3. Предупреждения безопасности и риски Пользователя</strong></h2>
    <p>Пользователь несет полную ответственность за безопасность своего компьютера. Если компьютер Пользователя скомпрометирован, то Пользователь может понести ущерб и убытки. Именно Пользователь программного обеспечения ERA ответствен за все свои действия сам. Если Пользователь сломает что-то или нарушит любые законы, то это ответственность Пользователя и только его ответственность.</p>
    <p>Также Пользователь, соглашаясь с настоящим соглашением подтверждает, что он знает, что Правообладатель не возмещает потери, убытки и не несет ответственности за любые события и риски, возникающие в следствии событий из следующих категорий, за которые Пользователь берет на себя ответственность в полном объеме:</p>
    <p>a)	Ошибки Пользователя, связанные с Программным обеспечением ERA, как-то забытые пароли, платежи по неправильному адресу кошелька в Программном обеспечении ERA, случайное удаление кошелька.</p>
    <p>b)	Проблемы функционирования Программного обеспечения ERA как-то: поврежденный файл-кошелек, неправильно созданные транзакции, небезопасные криптографические библиотеки, вредоносный код, поразивший ваш экземпляр программного обеспечения или любой связанный с Программным обеспечением ERA сервис.</p>
    <p>c)	Технические проблемы устройств Пользователя или любого связанного Программным обеспечением ERA сервиса или самого Программного обеспечения ERA, например, ввиду потери данных из-за неисправного или поврежденного устройства хранения, повреждения самого устройства, в том числе виртуального устройства;</p>
    <p>d)	Проблемы с безопасностью, с которыми может столкнуться любой Пользователь Программного обеспечения ERA, например, с несанкционированным доступом к кошелькам Пользователя и/или аккаунтам, закрытым ключам доступа, паролям, самому устройству Пользователя.</p>
    <p>e)	Действия или бездействие третьих лиц и/или события, воздействующие на третьих лиц, например, банкротство Пользователей, атаки на информационную безопасность или сервис-провайдеров и мошенничество со стороны третьих лиц.</p>
    <p>f)	Инвестиции в учётные единицы, учёт которых производится в Летописи, с помощью Программного обеспечения ERA, и другие действия (операции) с активами и службами (сервисами). Пользователь понимает, что такие инвестиции могут привести к денежным потерям в краткосрочной или даже долгосрочной перспективе. Лица, использующие возможности Программного обеспечения ERA, должны понимать, что цены могут колебаться в широком диапазоне. Информация, размещаемая в Летописи с помощью Программного обеспечения ERA, не гарантирует, что инвестиции в учётные единицы не будут потеряны.</p>
    <p>g)	Налоги, применяемые к действиям Пользователя с Программным обеспечением ERA, Пользователи должны исчислять и платить самостоятельно. Правообладатель и другие Пользователи Программного обеспечения ERA не несут ответственности за налогообложение, которое применяется к действиям Пользователя над данными с помощью Программного обеспечения ERA.</p>
    <h2><strong>4. Пользователь также соглашается, что:</strong></h2>
    <p>a)	Пользователь полностью ответственен за сохранность своего закрытого ключа, а случае раскрытия (компрометации - получения доступа к нему третьих лиц) этого ключа Пользователь обязан уведомить об этом Правообладателя или Заверителя, или самостоятельно произвести действия по снятию удостоверения с этого ключа, путём создания соответствующей записи и отсылке её в Летопись. Пользователь самостоятельно ведет деятельность по охране и защите своих закрытых ключей. Никто кроме самого Пользователя не отвечает за сохранность и защиту закрытых ключей Пользователя, а утерянный закрытый ключ не может быть никем восстановлен.</p>
    <p>b)	обладание (равно как и утеря обладания) Пользователем закрытых ключей удостоверяется Заверителем, соответствующим видом записей, - «Удостоверяющая запись», путём установления в такой Записи соответствия между Пользователем и проверочным ключом, соответствующим данному закрытому ключу, которым Пользователь обладает или который Пользователь потерял.</p>
    <p>c)	Пользователь признает, что Удостоверяющие записи обновляют сроки действия Удостоверения проверочного ключа согласно порядку следования их в цепочке наборов, так, что последняя Удостоверяющая запись несет в себе более актуальные данные.</p>
    <p>d)	Пользователь признает свои действия и учёт, производимых и выраженных действительными записями в Летописи, согласно их созданию, использованию и обработке в Программном обеспечении ERA, как свои юридически значимые действия и учёт, в том числе, но не исключительно как выпуск и оборот товаров, услуг, обязательств и других имущественных прав, выпуск и учёт назначений, званий, разрешений (сертификатов и лицензий), грамот (дипломов), оценок и других статусов, создание заявлений, подписание договоров, и иных документов, ведение переписки, организации голосований и других отношений, учитываемых с помощью Программного обеспечения ERA в Летописи.</p>
    <p>e)	Пользователь признаёт действительные Записи и/или электронные документы, подписанные действующей Электронной подписью Пользователя Программного обеспечения ERA в Летописи, согласно правилам и порядка (алгоритма) работы программного обеспечения ERA, полностью равнозначным документу на бумажном носителе, подписанному собственноручной подписью этого Пользователя. Порядок проверки Электронной подписи Пользователя задаётся порядком (алгоритмом) в Программном обеспечении ERA и является общеизвестным способом (алгоритмом) осуществления проверки и создания Электронной подписи.</p>
    <p>f)	Пользователь признаёт юридически значимыми действия или учёт, производимые и выраженные в действительных записях Летописи в Программном обеспечении ERA, в том числе в результате использования Программного обеспечения ERA другими Пользователями.</p>
    <p>g)	Пользователь самостоятельно доказывает юридическую значимость Записи и принадлежность Электронной подписи этой Записи некоторому Пользователю, в случае если Электронная подпись этой записи является неудостоверенной или просроченной.</p>
    <p>h)	данные в действительных записях (Зарубках) Летописи, признаются Пользователем неизменными и истинными, и могут быть представлены как самим Пользователем, так и другими Пользователями Летописи как доказательство юридически значимого действия Пользователя, создавшего эту Зарубку, в судах или иных органах, в том числе как против Пользователя и его действий/бездействий, так и в их защиту.</p>
    <p>i)	Пользователь будет своевременно производить обновление программного обеспечения ERA на своих компьютерах и иных устройствах, по крайней мере не позже чем через один месяц с даты выхода новой версии Программного обеспечения ERA. Новая версия Программного обеспечения ERA выкладывается Правообладателем Программного обеспечения ERA для свободной закачки на сайте .</p>
    <p>j)	Пользователь признает Летопись как общедоступный источник данных.</p>
    <p>k)	Пользователь предоставляет в открытый общий доступ свои личные (персональные) данные, такие как: идентификационный номер гражданина страны, ИНН, СНИЛС, все паспортные данные (номер и т.д.) и т.д.), Фамилия, Имя, Отчество, дата и место (гео-координаты) рождения, внешний вид в виде фотографии лица, цвета кожи, глаз и волос, рост, вес и пол, путём создания Записи в Летописи содержащей этот набор данных (информацию) и подписанной его Электронной подписью. Указанные в настоящем абзаце персональные данные после создания Записи в Летописи становятся общедоступными и считаются раскрытыми самим Пользователем. Пользователь предоставляет только действительные личные данные и несет за их достоверность ответственность самостоятельно. В случае изменения своих персональных данных Пользователь обязан внести в Летопись данные изменения с целью устранения несоответствия своих персональных данных, данным в Летописи.</p>
    <p>l)	внесенные Пользователем в Летопись данные (информация) являются общедоступными и не подлежат защите от просмотра и копирования, причём статус общедоступности информации не может быть изменен, а сами данные не могут быть удалены из Летописи.</p>
    <p>m)	новые правила и порядок работы Программного обеспечения ERA размещаются путем обновления настоящего соглашения. В случае продолжения использования Пользователем Программного обеспечения ERA обновленное Лицензионное соглашение на Программное обеспечение ERA считается принятым Пользователем и обязательным для исполнения.</p>
    <p>n)	Пользователь создав запись “заверения”, код вида записи которой 40 (далее заверяющая запись), и указав в ней ссылку на другую Запись Летописи (далее заверяемая запись),  признает её подписание своей Электронной подписью, в том числе как её заверение, удостоверение или подтверждение данных и/или действий, запечатленных в заверяемой записи. Пользователь подтверждает, что создатель заверяемой записи создал её не под принуждением, в здравом уме и светлой памяти, а данные и/или действия в этой записи соответствуют действительности.</p>
    <p>o)	Пользователь, как Заверитель удостоверивший другого Пользователя, несет полную материальную ответственность за достоверность удостоверенных Заверителем данных в полном объеме.</p>
    <p>p)	Пользователь не несёт ответственности по делам других Пользователей.</p>
    <p>q)	часть прав на действия в Летописи задаются числом правовых единиц ERA, находящихся в обладании у Пользователя.</p>
    <p>r)	Пользователь, кроме Правообладателя Программного обеспечения ERA, обязуется не иметь совокупно более чем 10% правовых единиц ERA в обладании (чтобы соблюсти принцип децентрализации). Иначе они должны быть переданы другим участникам в управление.</p>
    <p>s)	Пользователь предоставляет в открытый общий доступ данные своего безналичного банковского платежа со своего удостоверенного банковского счёта в пользу Заверителя, в назначении которого написано «Я, ФИО, соглашаюсь с Лицензией Программного обеспечения ERA, мой открытый ключ ОТ58». Где ФИО — полные фамилия имя и отчество, а ОТ58 — это значение открытого ключа, используемого и выраженного в кодировке Base58. Получатель такого платежа имеет право создать Запись в Летописи с помощью Программного обеспечения ERA, в которой Получателем будет задан Счёт, соответствующий данному открытому ключу ОТ58, а в сообщении Записи будут указаны все данные этого безналичного платежа в виде документа об оплате в формате PDF. Пользователь соглашается, что такой безналичный платеж равнозначен подтверждению Пользователем заключения письменного соглашения с Правообладателем и другими Пользователями Летописи о ведении электронного взаимодействия с другими Пользователями Летописи с помощью Программного обеспечения ERA, при котором проверка Электронной подписи Пользователя производится по его открытому ключу ОТ58, который Пользователь указал в назначении платежа, и порядку (алгоритму), заданному в Программном обеспечении ERA.</p>
    <p>t)	Пользователь, получив безналичный платеж от Пользователя с его личного счета за услугу его удостоверения с назначением платежа «Я, ФИО, соглашаюсь с Лицензией Программного обеспечения ERA, мой открытый ключ ОТ58», обязан послать письмо на этот открытый ключ с заголовком «удостоверен банковским платежом». В теле письма Заверитель обязан указать ФИО плательщика и другие данные платежа без персональных данных Пользователя в открытом виде (без шифрования).</p>
    <p>u)	созданная Пользователем Запись-заявка является лишь заявлением на внесение её в Летопись и не может быть внесена в Летопись в обязательном порядке. Такую заявку могут удовлетворить только Форжеры, по своему усмотрению, при условии, что у Пользователя достаточно правовых единиц COMPU для расхода на услугу внесения записи-заявки в Летопись согласно правилам и порядка работы программного обеспечения ERA. Данная запись не должна нарушать правил и порядка работы Летописи и Программного обеспечения ERA.</p>
    <p>v)	Пользователь расходует правовые единицы COMPU на получение услуги внесения Записей-заявок в Летопись в количестве, вычисленном согласно правилам и порядка работы программного обеспечения ERA, и которое списывается автоматически со Счёта.</p>
    <p>w)	Пользователь признаёт факт исполнения услуги по внесению его Записи-заявки в Летопись и факт оплаты расходов на эту услугу правовыми единицами COMPU в количестве, вычисленном в порядке, заданном в Программном обеспечении ERA, после получения этой записью статуса «Действительная».</p>
    <p>x)	Пользователь, являясь Форжером, получает:</p>
    <ul>
        <li>право на использование Программного обеспечения ERA для внесения Записей-заявок в Летопись в такое время, какое вычисляется порядком (алгоритмом) работы Программного обеспечения ERA;</li>
        <li>право получения за это заработка в виде оплаты с вложенных в набор записей, выраженной в правовых единицах COMPU в количестве, исчисляемом согласно правилам, заданным в Программном обеспечении ERA и получения за это награды, выраженной в правовых учетных единицах COMPU в количестве, исчисляемом согласно правилам, заданным в Программном обеспечении ERA. Количество правовых единиц ERA, которые находятся в обладании на Счете Пользователя, задает частоту появления такого права для данного Счёта, а факт исполнения данной услуги и получения заработка и награды за свою работу по внесению данного набора в Летопись подтверждается при получении этим набором, статуса «Действительный».</li>
    </ul>
    <p>y)	Пользователь, принимая с настоящее соглашение и продолжая использовать Программное обеспечение ERA, заключает соглашение с Правообладателем и другими Пользователями Летописи о ведении электронного взаимодействия с другими Пользователями Летописи с помощью Программного обеспечения ERA, при котором проверка Электронной подписи Пользователя производится по его открытому ключу ОТ58, который Пользователь указал в назначении платежа, и порядку (алгоритму), заданному в Программном обеспечении ERA.</p>
    <h2><strong>5. Порядок создания новых Пользователей и их удостоверение</strong></h2>
    <p>Для внесения себя в Летопись с помощью программного обеспечения ERA Пользователь должен:</p>
    <p>a)	Связаться с Правообладателем программного обеспечения ERA (основной Заверитель) или с иным Заверителем.</p>
    <p>b)	Подтвердить свое обладание проверочным ключом, обладание которым он хочет удостоверить, путём перевода безналичных денег со своего личного банковского счёта на банковский счёт Заверителя с указанием в назначении платежа строчки “Согласен с Лицензией Программного обеспечения ERA, мой открытый ключ ОТКРЫТЫЙ_КЛЮЧ”. Где вместо ОТКРЫТЫЙ_КЛЮЧ подставить свой открытый ключ в кодировке Base58, который можно взять в программном обеспечении ERA в вкладке «Счета» при нажатии правой кнопки мыши на своём счете. Оплаченная сумма Заверителю принимается как оплата за услугу удостоверения Пользователя.</p>
    <p>c)	Создать Запись Летописи со своими личными (персональными) данными - код вида записи 24.</p>
    <p>d)	Подписать Запись со своими персональными данными Электронной подписью, соответствующей открытому ключу, который был указан в назначении безналичного платежа.</p>
    <p>e)	Скопировать в буфер обмена компьютера эту созданную Запись с помощью команды Программного обеспечения ERA “Скопировать в буфер”. При этом Запись будет закодирована в Base58 и внесена в буфер копирования компьютера.</p>
    <p>f)	Передать созданную Запись в виде текста кодировки Base58 Заверителю для внесения своих данных в Летопись. Пользователь, получивший такую запись обязан проверить ее открытый ключ на сайте Заверителя или Правообладателя Программного обеспечения ERA, и удостовериться что по данным с этого сайта такой открытый ключ принадлежит (соответствует) данному Пользователю с указанным ФИО. При подтверждении такого соответствия Пользователь должен вложить эту Запись в свою Запись и внести её в Летопись или подать Заявку на внесение этой Записи в Летопись. После получения этой Записью статуса Электронной подписи “подтвержденная” и появления данных о своей персоне в Летописи в списке персон с присвоенным ею номером, новый Пользователь обязан лично связаться с Заверителем, предоставить свои личные данные, включая данные паспорта или иного документа, удостоверяющего личность полностью, и сверить их с данными Пользователя в списке персон в Летописи под соответствующим номером.</p>
    <p>g)	В случае совпадения данных персоны за соответствующим номером в списке Летописи, данных предоставленных Пользователем Заверителю и данных в банковском платеже от этого Пользователя, Заверитель обязан удостоверить этого Пользователя путём создания Удостоверяющей записи в которой указывается ссылка на соответствующую персону по её номеру в Летописи и открытый ключ, который предоставил этот Пользователь в банковском безналичном платеже.
        В случае невозможности совершить подтверждающий банковский безналичный платёж, указанный в п.b раздела 5 настоящего соглашения, Пользователь должен предоставить в печатном виде подписанное Пользователем соглашение об использовании усиленных неквалифицированных электронных подписей и электронного взаимодействия с Правообладателем программного обеспечения ERA и иными Пользователями программного обеспечения ERA при совершении любых действий с использованием этих электронных ключей и Электронных подписей как с Правообладателем программного обеспечения ERA, так и с иными Пользователями программного обеспечения ERA, в котором проверка его (Пользователя) электронной подписи производится по  проверочному (открытому) ключу, который он заявил в соглашении, и порядку (алгоритму) заданному (реализованному) в Программном обеспечении ERA.</p>
    <h2><strong>6. Нет гарантий</strong></h2>
    <p>Программное обеспечение ERA функционирует по принципу "как есть" без каких-либо гарантий любого рода в отношении программного обеспечения и/или любого содержимого, данных, материалов и/или услуг, оказываемых в рамках Программного обеспечения ERA.</p>
    <h2><strong>7. Ограничение ответственности</strong></h2>
    <p>Если иное не предусмотрено законом, ни при каких обстоятельствах Правообладатель и Пользователи Программного обеспечения ERA не несут ответственности за убытки любого рода, включая, но не ограничиваясь, утрату возможности эксплуатации, потерю прибыли, потерю данных, вытекающие или связанные каким-либо образом с использованием Программного обеспечения ERA.</p>
    <h2><strong>8. Разрешение споров</strong></h2>
    <p>Рассмотрение любого спора, связанного с программным обеспечением ERA, для иностранных граждан и юридических лиц, не проживающих на территории РФ или не имеющих на территории РФ представительств, или филиалов в Международном коммерческом арбитраже РФ или в компетентных судах РФ в порядке, установленном законодательством РФ. Для иных лиц рассмотрение любого спора, связанного с программным обеспечением ERA, осуществляется в компетентных судах РФ в порядке, установленном законодательством Российской Федерации.</p>
    <h2><strong>9. Внесение изменений в настоящее соглашение</strong></h2>
    <p>Правообладатель имеет право внести в любое время любые изменения в настоящее соглашение. Данные изменения являются вступившими в силу в момент их обновления. Продолжение использования Программного обеспечения ERA является согласием с новыми условиями настоящего соглашения.</p>
    <h2><strong>10. Авторские Права и заимствование данной Лицензии</strong></h2>
    <p>На данное соглашение все авторские права принадлежат Ермолаеву Дмитрию Сергеевичу. Любое использование текста настоящего соглашения другими правообладателями в качестве основы для лицензии на другие подобные программные продукты возможно только при условии присутствия в названии лицензии словосочетания «Лицензия Erachain».</p>
</article>
</body>
</html>
